SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "detail_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "detail_hydrographique"();
SELECT AddGeometryColumn('detail_hydrographique','geometrie',2972,'POINT',2);
CREATE INDEX "detail_hydrographique_geometrie_geom_idx" ON "detail_hydrographique" USING GIST ("geometrie");
ALTER TABLE "detail_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "detail_hydrographique" ADD CONSTRAINT "detail_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "detail_hydrographique" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
01010000209C0B00003333333337391341000000003A671841	PAIHYDRO0000001369865678	Cascade	Saut Grand Kanori	Validé
\.
END;
COMMIT;
